Subject: Re: [PATCH] mingw: use OpenSSL's SHA-1 routines

From: Junio C Hamano <[email-masked]>
Date: Fri, 24 Feb 2017 13:54:46 -0800

Johannes Sixt <[email-masked]> writes:

> It can be argued that in normal interactive use, it is hard to notice
> that another DLL is loaded. Don't forget, though, that on Windows it
> is not only the pure time to resolve the entry points, but also that
> typically virus scanners inspect every executable file that is loaded,
> which adds another share of time.
>
> I'll use the patch for daily work for a while to see whether it hurts.

Please ping this thread again when you have something to add.  For
now, I'll demote this patch from 'next' to 'pu' when we rewind and
rebuild 'next' post 2.12 release.

Thanks.